.rating-container .filled-stars{
    color: #e74c3c;	
    text-shadow: none;
    -webkit-text-stroke: 0;
}

.div_404{
    text-align: center; padding: 8% 20% 6% 20%;
}
.div_404 h1{
    margin-bottom: 20px; margin-top: 0;
}
.user_profile{
    position: relative;
    display: inline-block;
    margin-bottom: 12px;
}
.user_profile a{
    font-size: 23px;
    position: absolute;
    right: -12px;
    top: -5px;
    color: #fff;
    background: #e74c3d;
    border-radius: 50px;
    padding: 2px;
    width: 28px;
    height: 28px;
    text-align: center;
    display: flex;
    align-content: center;
    justify-content: center; text-decoration: none;
}
.user_profile a:hover, .user_profile a:focus{color: #fff;}
.user_profile a i{
    left: 1px;
    position: relative;
}
.user_profile > img{
    border-radius: 10px; object-fit: cover;
    width: 100px; height: 100px;
}
.md_b90h{
    height: calc(100vh - 120px);
}

.sh_video_tag{
    height: calc(100vh - 180px);
}

/*filter form */
.lbl_14{font-weight: 400; color: #8f8f8f;}
.cv_filter .bootstrap-tagsinput{margin: 0;}
.cv_filter .bootstrap-tagsinput input{ padding: 4px 6px;}
.cv_filter .form-control, .cv_filter .bootstrap-tagsinput{height: 40px;  background-color: #efefef; border-radius: 4px !important;}
.cv_filter .pmd-range-slider.noUi-target{  width: 97%;  margin: 10px auto;}
.filter_collapse .panel.panel-default .panel-heading .panel-title  a.collapsed:before{
    content: '\f067';
}

.filter_collapse .panel.panel-default .panel-heading .panel-title  a, .filter_collapse .panel.panel-default .panel-heading .panel-title  a i{font-size: 18px;}
.filter_collapse .panel.panel-default .panel-heading .panel-title  a:before{
    position: absolute;
    right: 15px;
    content: '\f068';
    top: 15px;
    font: normal normal normal 18px/1 FontAwesome;
}